/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ IMAGE GALLERY ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

/* === [ PAGING ] ============================== */

.GalleryCategories .OrderingTop
{
}
.GalleryCategories .OrderingBottom 
{
}
	.GalleryCategories .OrderingTop a, 
	.GalleryCategories .OrderingBottom a 
	{
	}
	.GalleryCategories .OrderingTop a:hover, 
	.GalleryCategories .OrderingBottom a:hover 
	{
	}
	.GalleryCategories .OrderingTop a.OrderingNext, 
	.GalleryCategories .OrderingTop a.OrderingBack, 
	.GalleryCategories .OrderingBottom a.OrderingNext, 
	.GalleryCategories .OrderingBottom a.OrderingBack
	{
	}
	.GalleryCategories .OrderingTop a.OrderingNext, 
	.GalleryCategories .OrderingBottom a.OrderingNext
	{
	}
	.GalleryCategories .OrderingTop a.OrderingBack, 
	.GalleryCategories .OrderingBottom a.OrderingBack 
	{
	}
	.GalleryCategories .OrderingTop a.OrderingNext:hover, 
	.GalleryCategories .OrderingTop a.OrderingBack:hover,
	.GalleryCategories .OrderingBottom a.OrderingNext:hover, 
	.GalleryCategories .OrderingBottom a.OrderingBack:hover
	{
	}

/* -----[ IMAGE GALLERY CATEGORIES Module ]----------------------------------------------------- */

	.GalleryCategories /* === [ DIV ] === */
	{
		position: relative;
		margin: 0px;
		padding: 0px;
		padding-bottom: 1px;
	}
	.Gallery  /* === [ DIV ] === */
	{
		position: relative;
		text-align: center;
		display: block;
		margin: 0px;
		padding: 0px;
	}
	.Gallery .OrderingTop  /* === [ DIV ] === */{
		display: none;
	}
	.GalleryImageRow td /* === [ TR ] === */
	{
		padding: 8px;
	}
	.ThumbBorder /* === [ Surrounding DIV of Thumbnail and GalleryHeading ] === */
	{
		background-color: #eee;
		padding: 8px 8px 8px 8px;
		border: 1px solid #d7d7d7;
	}
	.Thumbnails /* === [ IMG ] === */
	{
		border: 1px solid #FFFFFF;
	}
	.GalleryHeading /* === [ Heading ] === */
	{
		font-size: 90%;
		margin: 4px 0 0 0;
		font-weight: bold;
	}
	.GalleryHeading a {
		text-decoration: none;
	}
	.GalleryDesc /* === [ Description ] === */
	{
		font-size: 80%;
		font-weight: normal;
	}
	.ThumbNew  /* === [ New Icon ] === */
	{
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
/* -----[ IMAGE GALLERY THUMBNAILS Module - Table Layout ]--------------------------------------- */
	
	.GalleryThumbnails /* === [ Surrounding DIV of Table Layout ] === */
	{
		/* === [ Add in overflow if Table layout extends beyond Container ] === */
		/* overflow: scroll; */
	}
	.GalleryThumbnails .GalleryHeading /* === [ Heading ] === */
	{
		font-size: 80%;
		font-weight: normal;
	}
	.GalleryThumbnails .GalleryDesc /* === [ Description ] === */
	{
		font-size: 75%;
		font-weight: normal;
		color: #999999;
	}
	.GalleryThumbnails .GalleryImageRow td /* === [ TR ] === */
	{
		border-bottom-style: none;
		
	}

/* -----[ IMAGE GALLERY THUMBNAILS Module - Scroller Layout ]--------------------------------------- */

	.GalleryScrollerHorizontal /* === [ Surrounding DIV of Scroller ] === */
	{
		position: relative;
		text-align: center;
		margin: 0px;
		padding: 1px;
		display: block;
	}
	.GalleryScrollerVertical /* === [ Surrounding DIV of Scroller ] === */
	{
		position: relative;
		text-align: center;
		margin: 0px;
		padding: 0px;
		display: block;
		float: left;
	}
	.GalleryOuterH  /* === [ Surrounding DIV of Scroller Placement ] === */
	{
		position: relative;
		overflow: hidden;
		float: left;
		clear: both;
		display: block;
	}
	.GalleryInnerH  /* === [ Inner DIV of Scroller - Contains Thumbnails ] === */
	{
		position: absolute;
		top: 0px;
		left: 0px;
	}
	.GalleryInnerH img /* === [ Thumbnails ] === */
	{
		border: 1px solid #D9E2E8;
		padding: 2px;
	}
	.GalleryLeft  /* === [ Scroller Buttons ] === */
	{
	}
	.GalleryRight {
	}
	.GalleryNext {
	}
	.GalleryBack {
	}
	
/* -----[ IMAGE DISPLAY - POPUP WINDOW OPTION ]----------------------------------------------- */

	.ImageGalleryPopup {
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666666;
		margin: 0px;
		padding: 10px;
		text-align: center;
		background-color: #FFFFFF;
	}
	.ImageGalleryPopup a {
		color: #666666;
		text-decoration: none;
	}
	.ImageGalleryPopup a.hover {
		text-decoration: underline;
	}
	.GalleryImageMouseOverPopup{
		padding: 5px;
		background-color:#FFFFFF;
		border: #d7d7d7 1px solid;
	}	
/* -----[ IMAGE GALLERY IMAGE Module ]----------------------------------------------------------- */

	.GalleryImageHolder /* === [ Surrounding DIV of Image Gallery Image Module ] === */
	{
		position: relative;
		margin: 20px auto;
		padding: 0px;
		float: left;
		display: inline;
	}
	.HorizontalTable /* === [ Addition for Horizontal Table Option ] === */
	{
		width: 100%; 
	}	
	.HorizontalScroller /* === [ Addition for Horizontal Scroller Option ] === */
	{
		width: 100%; 
	}
	.VerticalScroller /* === [ Addition for Horizontal Scroller Option ] === */
	{
		padding: 0px 20px;
	}
	.GalleryImageControl  /* === [ Inner DIV of Image Gallery Image Module ] === */
	{
		display: block;
		white-space: nowrap;
		text-align: center;
	}
	.GalleryImage  /* === [ Image ] === */
	{
		margin: 0px;
	}
	.GalleryImageTitle  /* === [ Title ] === */
	{
		font-weight: bold;
		color: #3A6E8F;
		font-size: 100%;
		margin: 10px 0px 0px 0px;
		text-align: center;
	}
	.GalleryImageDescription  /* === [ Decription ] === */
	{
		font-size: 75%;
		text-align: center;
	}
	.GalleryImageCode  /* === [ Code ] === */
	{
		font-size: 80%;
		text-align: center;
        font-weight:bold;
	}
	.GalleryImagePrice  /* === [ Price ] === */
	{
		font-size: 75%;
		text-align: center;
	}

/* -----[ IMAGE DISPLAY - POPUP WINDOW OPTION ]----------------------------------------------- */

	.ImageGalleryPopup {
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #3A6E8F;
		margin: 0px;
		padding: 10px;
		text-align: center;
		background-color: #FFFFFF;
	}
	.ImageGalleryPopup a {
		color: #3A6E8F;
		text-decoration: none;
	}
	.ImageGalleryPopup a.hover {
		text-decoration: underline;
	}
	
/* -----[ IMAGE GALLERY SEARCH module ]----------------------------------------------- */

	.ImageGallerySearch /* === [ Decription ] === */
	{
		position: relative;
		display: block;
		clear: both;
		font-size: 11px;
		margin: 20px;
		padding: 0px;
	}
	.ImageGalleryHeading /* === [ Heading ] === */
	{
		margin: 2px 0px;
		font-weight: bold;
	}
	.ImageGalleryTitle /* === [ Title ] === */
	{
		margin: 4px 0px 2px 0px;
	}
	.ImageGallerySearch input /* === [ Decription ] === */
	{
		font-size: 11px;
	}
	.ImageGallerySearch select /* === [ Decription ] === */
	{
		font-size: 11px;
		width: 130px;
	}
	.ImageGallerySearchButton /* === [ Button ] === */
	{
		margin: 6px 0px 0px 0px;
	}/* Automatically Updateded in patch version 3.05.05.30800 */
/* -----[ Patch 3.6.0 ]----- */
/* -----[ Feature ID 323, 433.Defect ID 1123 Upgrade for Editor  ]----- */
/* -----[ Add to ImageGallery.css  ]----- */
/* -----[ IMAGE GALLERY CATEGORIES Module ]----------------------------------------------------- */

	.ImagePosition { /* === [ Span ] === */
	}
	.ThumbnailBack { /* === [ Span ] === */
	}
	.ThumbnailNext { /* === [ Span ] === */
	}
	.ImageNext { /* === [ Span ] === */
	}
	.ImageBack { /* === [ Span ] === */
	}
	.GalleryDesc {
	}
		
/* -----[ IMAGE GALLERY PLUGIN BUTTONS - PAGINATION ]----------------------------------------------------- */

ol.bjqs-markers {
    margin: 0 0 0 0 !important;
	padding: 0 0 0 20px !important;
	width: 272px;
	height: 16px;
	position: absolute;
	top: -35px !important;
}
	ol.bjqs-markers li {
		display: inline-block !important;
		overflow: hidden;
		padding: 0;
	}
	.contegro_chrome ol.bjqs-markers li {
		position: relative;
		top: -13px;
	}
	ol.bjqs-markers li a {
		display: block !important;
		font-size: 0;
		margin: 0;
		padding: 0;
	}
	ol.bjqs-markers li.active-marker a {
		background-position: -17px 0 !important;
	}
	
/* -----[ IMAGE GALLERY PLUGIN BEFORE & AFTER ]----------------------------------------------------- */	
.nivoSlider {
	padding: 0 0 40px 0;
	background: url(/Templates/Archgola/_images/thumbnailgallery-gradient.gif) repeat-x left bottom!important;
}
.nivo-directionNav a {
		position: absolute;
		top: 80%!important;
}
.peFlareLightbox .peFlareLightboxOverlay {
background-color: #ffffff !important;
}
.peFlareLightbox .peFlareLightboxContent .peFlareLightboxRenderImage img.fit {
border: 5px solid #d7d7d7 !important;
box-shadow: none !important;
}

/* -----[ IMAGE GALLERY THUMBNAILS ]----------------------------------------------------- */	

.ThumbnailTable td .title,
.ThumbnailTable td .code,
.ThumbnailTable td .summary{
display:none;
}
@media screen and (max-width: 830px) and (min-width: 20px) {	
ul.bjqs-controls.v-centered li.bjqs-prev a,
ul.bjqs-controls.v-centered li.bjqs-next a{
margin-top: 70px;
}
}